Cisco Firepower Management Center CVE-2016-6420 Privilege Escalation Vulnerability

Bugtraq ID: 93204
Class: Input Validation Error
CVE: CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
CVE-2016-6420
Remote: Yes
Local: No
Published: Sep 28 2016 12:00AM
Updated: Oct 03 2016 07:00AM
Credit: Cisco
Vulnerable: Cisco FireSIGHT System Software 0
Cisco FirePOWER Management Center 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus